.image-attach-body {
/*float:left;*/
margin-right:1em;
}
.image-attach-teaser {
float:left;
margin-right:1em;
}
.node {
clear:both;
}
.image-unpublished {
background-color:#FFF4F4;
padding:1em;
}

.weekly-horoscope {
float:left;
display:inline;
width:120px;
}
.selectbox {
float:left;
display:inline;
width:160px;
padding-top:15px;
}
.cse-branding-form input.form-text {
background:url("http://www.google.com/coop/intl/en/images/google_custom_search_watermark.gif") no-repeat scroll left center #FFFFFF;
padding-left:120px;
}

.footer-add-img {
float:right;
padding:10px;
}
.block-footer-menu  {
float:left;
display:inline;
width:400px;
}

.tabloid-main {
 overflow:hidden;
 height:200px;
 width:920px;
}
.all-author-images {
  text-align:center;
  float:left;
  width:100px;
  margin-right:10px;  
}


.caption {
  font-size:11px;
  color:#535353;
  padding-bottom:10px;
  margin-top:-1px;
  line-height:12px;
}